I requisiti di sistema

MySQL: PhpMyAdmin
di Risorse.net

PhpMyAdmin multipiattaforma, pienamente compatibile con versioni Php > 3.0.8, MySQL 3.2.1 (e versioni successive) e naturalmente utililizzabile grazie a un Browser.
Entriamo nel dettaglio con i requisiti richiesti:

Per quanto riguarda MySQL in realt la presenza non necessaria, in quanto lo script in grado di configurarsi per l'interfacciamento con il database in remoto. Esempio classico l'installazione sul Pc di casa per interagire con MySQL installato sul proprio piano di hosting. Per conoscere le soluzioni di hosting con la presenza di MySQL consigliamo MigliorHosting.it

© Risorse.net (www.risorse.net)
pagina in versione stampabile:
http://www.risorse.net /mysql/phpmyadmin/requisiti.asp?print=ok